package net.minecraft.client.renderer.entity;

import net.minecraft.world.entity.Entity;
import net.minecraft.client.renderer.texture.TextureAtlas;
import net.minecraft.resources.ResourceLocation;
import net.minecraft.world.entity.AreaEffectCloud;

public class AreaEffectCloudRenderer extends EntityRenderer<AreaEffectCloud> {
    public AreaEffectCloudRenderer(final EntityRenderDispatcher egm) {
        super(egm);
    }
    
    @Override
    public ResourceLocation getTextureLocation(final AreaEffectCloud aol) {
        return TextureAtlas.LOCATION_BLOCKS;
    }
}
